<div class="card-list">
  <h1>TO DO</h1>
  <mat-selection-list [multiple]="false">
    <app-todo-card [card]="card" [isToDo]="true" *ngFor="let card of cards"></app-todo-card>
  </mat-selection-list>
</div>
